<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>por nada</body>
   <date>2023-10-03 08:26:34.615 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Fabiana pode confirma si tem uma transferencia pix no valor de 3.000,00 de Jurandir</body>
   <date>2023-10-05 16:18:45.826 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>BOA TARDE, MOM</body>
   <date>2023-10-05 16:19:29.589 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Fabiana tudo bem tem como confirma transferencia pix no valor 2.735,00 nome de Jurandir</body>
   <date>2023-10-06 10:22:39.621 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>BOM DIA, VOU VER</body>
   <date>2023-10-06 10:23:20.122 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>TRANSFERENCIA PIX
REM: JURANDIR MARQUES FL 06/10		2.735,00	</body>
   <date>2023-10-06 10:24:30.186 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>na conta!</body>
   <date>2023-10-06 10:24:33.784 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduu</body>
   <date>2023-10-06 10:24:48.307 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>nadaa</body>
   <date>2023-10-06 10:24:57.783 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro03@openfire/Spark</from>
   <body>Bom dia, obrigada, desejo um 2024 muito abençoado p/ vc também, boas férias, bom descanso! </body>
   <date>2024-01-08 10:49:20.790 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Fabiana tudo bem com vc deixa eu fala vc consegui verifica si teve um pagamento por pix no valor de 65.000,00 nome montjato</body>
   <date>2024-11-29 08:22:40.182 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>bom dia</body>
   <date>2024-11-29 08:23:34.522 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>tudo bem e vc?</body>
   <date>2024-11-29 08:23:55.532 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>é de ontem??</body>
   <date>2024-11-29 08:24:10.262 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim de ontem</body>
   <date>2024-11-29 08:24:15.862 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>TRANSFERENCIA PIX
REM: ENGEJATO SOLUCOES IN 28/11		1632399	50.000,00	</body>
   <date>2024-11-29 08:24:42.494 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>só fizeram esse valor</body>
   <date>2024-11-29 08:24:48.264 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>entedi vou cobra o restante</body>
   <date>2024-11-29 08:25:27.694 BRT</date>
  </message>
  <message>
   <to>financeiro03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2024-11-29 08:25:35.564 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro03@openfire/Spark</from>
   <body>por nada!</body>
   <date>2024-11-29 08:25:42.494 BRT</date>
  </message>
 </messages>
</transcript>